<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Realtime - Landing Page</title>
    <meta name="" content="">
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
    <link rel="stylesheet" href="assets/fonts/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css">
    <link rel="stylesheet" href="assets/css/Navigation-with-Button.css">
    <link rel="stylesheet" href="assets/css/Parallax-Scroll-Effect.css">
    <link rel="stylesheet" href="assets/css/Responsive-YouTube-Video-Section-Dark-Centered.css">
    <link rel="stylesheet" href="assets/css/styles.css">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Archivo+Black&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
</head>

<body>
    <nav class="navbar navbar-light navbar-expand-lg fixed-top navigation-clean-button bg-white shadow-sm" style="/*position: fixed;*//*width: 100%;*//*z-index: 999;*/">
        <div class="container"><a class="navbar-brand" href="#"><img src="assets/img/Logo/Realtime-Logo.png"></a><button data-bs-toggle="collapse" class="navbar-toggler" data-bs-target="#navcol-1"><span class="visually-hidden">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navcol-1">
                <ul class="navbar-nav me-auto me-auto-unset" style="margin-left: auto;">
                    <li class="nav-item"><a class="nav-link" href="#box-2">Home</a></li>
                    <li class="nav-item"><a class="nav-link" href="#box-1">About Realtime Workflow</a></li>
                    <li class="nav-item"><a class="nav-link" href="#box-4">Why Realtime Workflow</a></li>
                </ul><span class="navbar-text actions"> <a class="btn btn-light action-button btn-outline-custom-blue" role="button" href="#box-6">Schedule Demo</a></span>
            </div>
        </div>
    </nav>
    <div>
        <div id="box-2" style="/*position: fixed;*/">
            <div class="row m-auto max-width-1320 m-b-25" style="margin-top: 20vh !important;">
                <div class="tag-line col-sm-6 responsive-col">
                    <div class="row"><img data-bss-disabled-mobile="true" data-aos="slide-right" data-aos-duration="1000" src="assets/img/web-app.png" style="width: auto;"></div>
                    <div></div>
                </div>
                <div data-bss-disabled-mobile="true" data-aos="slide-left" data-aos-duration="900" class="tag-line col-sm-6 m-right">
                    <div class="row">
                        <h1 class="archivo-font color-black header-1">Getting Things Done</h1>
                    </div>
                    <div class="row">
                        <h1 class="archivo-font color-black header-1 m-t-10">in&nbsp;<span class="color-red">Real Time<sup class="font-15 m-t--25 color-black" style="z-index: 0;">TM</sup></span></h1>
                    </div>
                    <div class="row">
                        <p class="font-18 color-black line-spacing m-t-10">Less paperworks, better efficiency, better compliance&nbsp;<br><strong>RealTime Workflow</strong> lets you focus more on what truly<br>matters your patients.</p>
                    </div><a class="btn btn-light action-button btn-outline-custom-red" role="button" href="#box-3">Watch Video<br></a>
                </div>
            </div>
        </div>
        <div id="box-3">
            <div class="Container max-width-1320 m-auto p-t-70" style="text-align: center;">
                <h1 data-bss-disabled-mobile="true" data-aos="fade-up" data-aos-duration="1000" class="color-black font-36 archivo-font m-auto">Home Health Solutions</h1>
                <p data-bss-disabled-mobile="true" data-aos="fade-up" data-aos-duration="1000" class="m-t-10 m-b-25 font-18">Home health solutions that optimizes your agency’s day-to-day workflow.</p><iframe allowfullscreen="" frameborder="0" src="https://www.youtube.com/embed/Mv_uHU7pdk4" data-bss-disabled-mobile="true" data-aos="zoom-in" data-aos-duration="1000" data-aos-delay="500" class="embed-responsive-item" width="560" height="315"></iframe>
            </div>
        </div>
        <div id="box-1">
            <div class="row m-auto max-width-1320 about" style="align-items: center;">
                <div data-bss-disabled-mobile="true" data-aos="fade-right" data-aos-duration="1000" class="tag-line col-sm-6">
                    <div class="row">
                        <h1 class="archivo-font color-black header-1">About Realtime Workflow</h1>
                    </div>
                    <div class="row m-t-10">
                        <p class="font-18 color-black line-spacing">A software that caters solutions for <strong>Home Health agencies</strong> for ease access to overall system management from administrative tasks from patient admission, HR to billing services.</p>
                        <p id="collapse-1" class="font-18 color-black line-spacing read-more-1 collapse">The front-line in advanced home care management software, is a powerful and easy-to-use tool that features top-notched next generation of robust financial and workflow management solution for both clinicians and agencies to stay compliant and thrive in home health care.&nbsp;<br></p>
                        <div>
                            <a class="btn btn-primary action-button btn-outline-custom-blue" data-bs-toggle="collapse" aria-expanded="true" aria-controls="collapse-1" href="#collapse-1" role="button">Read <span id="collapse-1" class="collapse show">More</span><span id="collapse-1" class="collapse">Less</span></a>
                            
                        </div>
                    </div>
                    <div class="btn-group" role="group"></div>
                </div>
                <div class="tag-line col-sm-6">
                    <div class="row"><img data-bss-disabled-mobile="true" data-aos="fade-left" data-aos-duration="1000" src="assets/img/billing_img.png"></div>
                </div>
            </div>
        </div>
        <div id="box-4">
            <div class="row m-auto max-width-1320 m-t-65" style="align-items: center;">
                <div class="row tag-line text-center" style="padding-bottom: 80px;margin-top:5vh;">
                    <div class="row text-center">
                        <h1 data-bss-disabled-mobile="true" data-aos="fade-up" data-aos-duration="1000" class="archivo-font color-black header-1 text-center">Why Realtime Workflow?</h1>
                    </div>
                    <div class="row m-t-10 max-width-795">
                        <p data-bss-disabled-mobile="true" data-aos="fade-up" data-aos-duration="1000" class="font-18 color-black">Realtime Workflow is an innovative software solution that allows your agency and clinicians to give <strong>Realtime updates </strong>anytime and anywhere.</p>
                        <div class="row m-t-30 max-width-580">
                            <div class="accordion" role="tablist" id="accordion-1">
                                <div class="accordion-item shadow-sm" data-bss-disabled-mobile="true" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="100">
                                    <h2 class="accordion-header" role="tab"><button class="accordion-button" data-bs-toggle="collapse" data-bs-target="#accordion-1 .item-1" aria-expanded="true" aria-controls="accordion-1 .item-1">1. Offers Low-cost</button></h2>
                                    <div class="accordion-collapse collapse show item-1" role="tabpanel" data-bs-parent="#accordion-1">
                                        <div class="accordion-body">
                                            <p class="mb-0 line-spacing">The only Home Health Software Solution that offers low-cost, yet high-quality software product. </p>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item shadow-sm" data-bss-disabled-mobile="true" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="200">
                                    <h2 class="accordion-header" role="tab"><button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#accordion-1 .item-2" aria-expanded="false" aria-controls="accordion-1 .item-2">2. Best Capabilities</button></h2>
                                    <div class="accordion-collapse collapse item-2" role="tabpanel" data-bs-parent="#accordion-1">
                                        <div class="accordion-body">
                                            <p class="mb-0">With Realtime Workflow we guarantee you that you will meet your day to day operation more effectively and develop your agency to its best capabilities.&nbsp;<br></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item shadow-sm" data-bss-disabled-mobile="true" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="300">
                                    <h2 class="accordion-header" role="tab"><button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#accordion-1 .item-3" aria-expanded="false" aria-controls="accordion-1 .item-3">3. Excellently Made Software Application</button></h2>
                                    <div class="accordion-collapse collapse item-3" role="tabpanel" data-bs-parent="#accordion-1">
                                        <div class="accordion-body">
                                            <p class="mb-0">With Realtime Workflow you will be able to enjoy excellently made software application by our highly-skilled and professional developers.&nbsp;<br></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item shadow-sm" data-bss-disabled-mobile="true" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="400">
                                    <h2 class="accordion-header" role="tab"><button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#accordion-1 .item-4" aria-expanded="false" aria-controls="accordion-1 .item-4">4. Integrated Software</button></h2>
                                    <div class="accordion-collapse collapse item-4" role="tabpanel" data-bs-parent="#accordion-1">
                                        <div class="accordion-body">
                                            <p class="mb-0">An integrated software that provides your home health organization all in one software solution from patient admission to discharge, HR and billing services.&nbsp;<br></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item shadow-sm" data-bss-disabled-mobile="true" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="500">
                                    <h2 class="accordion-header" role="tab"><button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#accordion-1 .item-5" aria-expanded="false" aria-controls="accordion-1 .item-5">5. User-friendly and Easy to Use</button></h2>
                                    <div class="accordion-collapse collapse item-5" role="tabpanel" data-bs-parent="#accordion-1">
                                        <div class="accordion-body">
                                            <p class="mb-0">User-friendly and Easy to use software solution at your convenience&nbsp;<br></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item shadow-sm" data-bss-disabled-mobile="true" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="400">
                                    <h2 class="accordion-header" role="tab"><button class="accordion-button collapsed" data-bs-toggle="collapse" data-bs-target="#accordion-1 .item-6" aria-expanded="false" aria-controls="accordion-1 .item-6">6. Built-in Woundtrack System</button></h2>
                                    <div class="accordion-collapse collapse item-6" role="tabpanel" data-bs-parent="#accordion-1">
                                        <div class="accordion-body">
                                            <p class="mb-0">One of its special features is its own built-in WOUNDTRACK system, Wound track is a simple, accurate and consistent wound documentation system that allows clinicians to track wound progress visually in real-time, and anywhere with any mobile devices.&nbsp;<br></p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="box-5">
            <div class="row m-auto max-width-1320 m-t-65" style="align-items: center;">
                <div class="row tag-line text-center p-0">
                    <div class="row text-center">
                        <h1 data-bss-disabled-mobile="true" data-aos="fade-up" data-aos-duration="1000" class="archivo-font color-black text-center font-36">Realtime Home Health Software other features</h1>
                    </div>
                    <div class="row icon-spacing m-view-icons" style="padding-bottom: 80px;">
                        <div class="col-xl-6">
                            <div class="container p-0">
                                <div class="row" data-bss-disabled-mobile="true" data-aos="fade-up-right" data-aos-duration="500" data-aos-delay="500">
                                    <div class="col col-sm-3 min-width-90">
                                        <div data-bss-disabled-mobile="true" data-bss-hover-animate="swing" class="bg-white shadow border-radius-10 size-90 p-15 m-auto"><img src="assets/img/Icons/fticon1.svg"></div>
                                    </div>
                                    <div class="col col-sm-8 min-width-420px">
                                        <h1 class="color-black font-20">Clinical Documentation</h1>
                                        <p class="font-16 text-start line-spacing-24 m-t-10">Organized, easy-to-navigate, and paperless patient records, decision driven health assessments, and real-time document compliance.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="container p-0">
                                <div class="row" data-bss-disabled-mobile="true" data-aos="fade-up-right" data-aos-duration="500" data-aos-delay="500">
                                    <div class="col col-sm-3 min-width-90">
                                        <div  data-bss-disabled-mobile="true" data-bss-hover-animate="swing"  class="bg-white shadow border-radius-10 size-90 p-15 m-auto"><img src="assets/img/Icons/fticon2.svg"></div>
                                    </div>
                                    <div class="col col-sm-8 min-width-420px">
                                        <h1 class="color-black font-20">Discrepancy Tracking</h1>
                                        <p class="font-16 text-start line-spacing-24 m-t-10">Real-time discrepancy tracking on all OASIS documents, visit notes, and MD orders for improved assessment and overall high-quality patient care.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="container p-0">
                                <div class="row" data-bss-disabled-mobile="true" data-aos="fade-up-right" data-aos-duration="500" data-aos-delay="500">
                                    <div class="col col-sm-3 min-width-90">
                                        <div  data-bss-disabled-mobile="true" data-bss-hover-animate="swing"  class="bg-white shadow border-radius-10 size-90 p-15 m-auto"><img src="assets/img/Icons/fticon7.svg"></div>
                                    </div>
                                    <div class="col col-sm-8 min-width-420px">
                                        <h1 class="color-black font-20">Integrated Billing Workflow</h1>
                                        <p class="font-16 text-start line-spacing-24 m-t-10"> Simplified and integrated billing workflow that lets you verify and send claims in just minutes.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="container p-0">
                                <div class="row" data-bss-disabled-mobile="true" data-aos="fade-up-right" data-aos-duration="500" data-aos-delay="500">
                                    <div class="col col-sm-3 min-width-90">
                                        <div  data-bss-disabled-mobile="true" data-bss-hover-animate="swing"  class="bg-white shadow border-radius-10 size-90 p-15 m-auto"><img src="assets/img/Icons/fticon3.svg"></div>
                                    </div>
                                    <div class="col col-sm-8 min-width-420px">
                                        <h1 class="color-black font-20 line-spacing-27">Patient Management and<br>Scheduling</h1>
                                        <p class="font-16 text-start line-spacing-24 m-t-10">Organized, easy-to-navigate, and paperless patient records, decision driven health assessments, and real-time document compliance.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-6">
                            <div class="container p-0">
                                <div class="row" data-bss-disabled-mobile="true" data-aos="fade-up-left" data-aos-duration="500" data-aos-delay="500">
                                    <div class="col col-sm-3 min-width-90">
                                        <div  data-bss-disabled-mobile="true" data-bss-hover-animate="swing"  class="bg-white shadow border-radius-10 size-90 p-15 m-auto"><img src="assets/img/Icons/fticon4.svg"></div>
                                    </div>
                                    <div class="col col-sm-8 min-width-420px">
                                        <h1 class="color-black font-20">Patient Care Notifications</h1>
                                        <p class="font-16 text-start line-spacing-24 m-t-10">Eliminates the need to run numerous reports as the users can keep an eye on any pertinent notifications related to patient care in real-time.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="container p-0">
                                <div class="row" data-bss-disabled-mobile="true" data-aos="fade-up-left" data-aos-duration="500" data-aos-delay="500">
                                    <div class="col col-sm-3 min-width-90">
                                        <div  data-bss-disabled-mobile="true" data-bss-hover-animate="swing"  class="bg-white shadow border-radius-10 size-90 p-15 m-auto"><img src="assets/img/Icons/fticon5.svg"></div>
                                    </div>
                                    <div class="col col-sm-8 min-width-420px">
                                        <h1 class="color-black font-20">Authorization Tracker</h1>
                                        <p class="font-16 text-start line-spacing-24 m-t-10">Access real-time healthcare plans visit authorization and payer’s requirements for better compliance and claims/billing process.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="container p-0">
                                <div class="row" data-bss-disabled-mobile="true" data-aos="fade-up-left" data-aos-duration="500" data-aos-delay="500">
                                    <div class="col col-sm-3 min-width-90">
                                        <div  data-bss-disabled-mobile="true" data-bss-hover-animate="swing"  class="bg-white shadow border-radius-10 size-90 p-15 m-auto"><img src="assets/img/Icons/fticon8.svg"></div>
                                    </div>
                                    <div class="col col-sm-8 min-width-420px">
                                        <h1 class="color-black font-20">Data Security</h1>
                                        <p class="font-16 text-start line-spacing-24 m-t-10">Secure client data and compliance with healthcare regulations such HIPAA and other Medicare policies.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="container p-0">
                                <div class="row" data-bss-disabled-mobile="true" data-aos="fade-up-left" data-aos-duration="500" data-aos-delay="500">
                                    <div class="col col-sm-3 min-width-90">
                                        <div  data-bss-disabled-mobile="true" data-bss-hover-animate="swing"  class="bg-white shadow border-radius-10 size-90 p-15 m-auto"><img src="assets/img/Icons/fticon6.svg"></div>
                                    </div>
                                    <div class="col col-sm-8 min-width-420px">
                                        <h1 class="color-black font-20 line-spacing-27">Dashboard Analytics and<br>Reports</h1>
                                        <p class="font-16 text-start line-spacing-24 m-t-10">View scheduled patient visits, announcements, and workflow status with a dashboard and reports that is extensively updated in real-time and modernly designed.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="box-6">
            <div class="row m-auto max-width-1320 m-t-65" style="align-items: center;">
                <div class="row tag-line text-center" style="padding-bottom: 80px;">
                    <div class="row text-center">
                        <h1 data-bss-disabled-mobile="true" data-aos="fade-right" data-aos-duration="1000" class="archivo-font color-black text-center font-36">Help and Support Center</h1>
                    </div>
                    <div class="row m-t-10 max-width-795">
                        <p data-bss-disabled-mobile="true" data-aos="fade-left" data-aos-duration="1000" class="font-18 color-black">Our <strong>highly-trained support team</strong> is available to provide assistance to your organization. Chat now and connect with our technical support staff. </p>
                    </div>
                    <div data-bss-disabled-mobile="true" data-aos="zoom-out-up" data-aos-duration="1200" class="row bg-white border-radius-20 shadow-custom" style="padding: 20px;">
                        <div class="custom-div border-radius-20 bg-blue col-md-5 web-contact">
                            <h1 class="color-black font-20 color-white">Connect with us today!</h1>
                            <p class="font-16 text-start line-spacing-24 m-t-10 color-white">We are here to help you! Get instant answers with our FAQ’s </p>
                            <div class="row text-start color-white contact-icon">
                                <span><i class="fa fa-phone" aria-hidden="true"></i>+02656565565</span>
                                <span><i class="fa fa-envelope" style="font-size: 19px" aria-hidden="true"></i>support@medisource.com</span>
                                <span><i class="fa fa-map-marker" aria-hidden="true"></i>&nbsp; Text</span></div>
                        </div>
                        <div class="col-md-7 form-spacing" style="padding: 50px 6.25vw;">
                            <div class="row">
                                <div class="col-xl-6 text-start m-input" style="display: grid;"><label class="form-label">Your Name</label><input type="text"></div>
                                <div class="col-xl-6 text-start" style="display: grid;"><label class="form-label">Your Email</label><input type="text"></div>
                            </div>
                            <div class="row">
                                <div class="col-xl-12 text-start" style="display: grid;"><label class="form-label">Your Subject</label><input type="text"></div>
                            </div>
                            <div class="row">
                                <div class="col-xl-12 text-start" style="display: grid;"><label class="form-label">Message</label><textarea placeholder="Write your message here..."></textarea></div>
                            </div>
                            <div class="text-end"><a class="btn btn-light action-button btn-custom-blue" role="button" href="#">Send<br></a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div><footer id="footer">
    
    <div style= "background: #4D7BBE; text-align: center; margin: 0px; padding:10px">
        <p style= "color:white; font-family: raleway; margin: 0">© 2020, Medisource, LLC. All Rights Reserved</p>
    </div>
</footer>
    </div>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/js/bs-init.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
    <script src="assets/js/Youtube-Video-Lazyload-2020.js"></script>
</body>

</html>